Bug 122003 - proxy configuration via webUI
proxy configuration via webUI
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Installer (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Robin Norwood
Fanny Augustin
Depends On:
Blocks: 102169
  Show dependency treegraph
Reported: 2004-04-29 13:13 EDT by Todd Warner
Modified: 2007-08-06 11:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-08 10:11:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Todd Warner 2004-04-29 13:13:31 EDT
We are a web-app group. RHN Proxy configuration needs to be a simple webUI on
the RHN Proxy itself.
Comment 1 Todd Warner 2004-04-29 13:14:04 EDT
NOTE: this is phase 2

Note You need to log in before you can comment on or make changes to this bug.